#. extracted from forms/source/resource
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2013-11-26 19:29+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: nr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1385494195.000000\n"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_BASELISTBOX_ERROR_FILLLIST\n"
"string.text"
msgid "The contents of a combo box or list field could not be determined."
msgstr "Okungaphakathi kwebhokisi lehlanganisela namkha irhemo leziko akhenge liquntwe."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_IMPORT_GRAPHIC\n"
"string.text"
msgid "Insert Image"
msgstr ""

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_CONTROL_SUBSTITUTED_NAME\n"
"string.text"
msgid "substituted"
msgstr "janyelwe"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_CONTROL_SUBSTITUTED_EPXPLAIN\n"
"string.text"
msgid "An error occurred while this control was being loaded. It was therefore replaced with a placeholder."
msgstr "Iphoso yenzeke ngesikhathi ilawulo leli lizaliswa. Ngakho-ke lajanyiselelwa sibambelindawo."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_READERROR\n"
"string.text"
msgid "Error reading data from database"
msgstr "Iphoso ekufundeni idatha ebuya ebulungelweni"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_CONNECTERROR\n"
"string.text"
msgid "Connection failed"
msgstr "Ithintwano libhalelwe"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_ERR_LOADING_FORM\n"
"string.text"
msgid "The data content could not be loaded."
msgstr "Okungaphakathi kwedatha akhenge kuzaliswe."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_ERR_REFRESHING_FORM\n"
"string.text"
msgid "The data content could not be updated"
msgstr "Okungaphakathi kwedatha akhenge kulethwe ebujameni banjesi"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_ERR_INSERTRECORD\n"
"string.text"
msgid "Error inserting the new record"
msgstr "Iphoso ekufakeni irekhodi elitjha"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_ERR_UPDATERECORD\n"
"string.text"
msgid "Error updating the current record"
msgstr "Iphoso ekuletheni irekhodi elitjha ebujameni banjesi"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_ERR_DELETERECORD\n"
"string.text"
msgid "Error deleting the current record"
msgstr "Iphoso ekucimeni irekhodi lanjesi"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_ERR_DELETERECORDS\n"
"string.text"
msgid "Error deleting the specified records"
msgstr "Iphoso ekucimeni amarekhodi atjhiwoko"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NEED_NON_NULL_OBJECT\n"
"string.text"
msgid "The object cannot be NULL."
msgstr "Ilwazi ledatha angeze laba NGELINGASISEMTHETHWENI."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_OPEN_GRAPHICS\n"
"string.text"
msgid "Insert Image from..."
msgstr ""

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_CLEAR_GRAPHICS\n"
"string.text"
msgid "Remove Image"
msgstr ""

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_INVALIDSTREAM\n"
"string.text"
msgid "The given stream is invalid."
msgstr "Ukutlola idatha phezu kwemagnethiki theyibhu akusebenzi."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_SYNTAXERROR\n"
"string.text"
msgid "Syntax error in query expression"
msgstr "Iphoso yehlelo lelimi ekuzwakalisweni kombuzo"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_INCOMPATIBLE_TYPES\n"
"string.text"
msgid "The value types supported by the binding cannot be used for exchanging data with this control."
msgstr "Imihlobo yamanani esekelwa kubotjhwa angeze yasetjenziselwa ukurweyila idatha ngelawulweli."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_LABEL_RECORD\n"
"string.text"
msgid "Record"
msgstr "Rekhodi"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_INVALID_VALIDATOR\n"
"string.text"
msgid "The control is connected to an external value binding, which at the same time acts as validator. You need to revoke the value binding, before you can set a new validator."
msgstr "Ilawulo lithintene nenani langaphandle elibophako, okuthi ngasikhathi sinye libe lisebenza njengesiqinisekisi. Utlhoga ukucima inani elibophako ngaphambi kokubeka isiqinisekisi esitjha."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_LABEL_OF\n"
"string.text"
msgid "of"
msgstr "ye"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_QUERY_SAVE_MODIFIED_ROW\n"
"string.text"
msgid ""
"The content of the current form has been modified.\n"
"Do you want to save your changes?"
msgstr ""

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_COULD_NOT_SET_ORDER\n"
"string.text"
msgid "Error setting the sort criteria"
msgstr "Iphoso ekuhlelweni kweqhinga lokhlunga"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_COULD_NOT_SET_FILTER\n"
"string.text"
msgid "Error setting the filter criteria"
msgstr "Iphoso ekuhleleni iqhinga lokutlhodlha"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_FEATURE_REQUIRES_PARAMETERS\n"
"string.text"
msgid "To execute this function, parameters are needed."
msgstr ""

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_FEATURE_NOT_EXECUTABLE\n"
"string.text"
msgid "This function cannot be executed, but is only for status queries."
msgstr ""

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_FEATURE_UNKNOWN\n"
"string.text"
msgid "Unknown function."
msgstr ""

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_NO_BINDING_EXPRESSION\n"
"string.text"
msgid "Please enter a binding expression."
msgstr "Sibawa ufake ukuzwakalisa kwakho okubophako."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_INVALID_BINDING_EXPRESSION\n"
"string.text"
msgid "This is an invalid binding expression."
msgstr "Lokhu kuzwakalisa okubophako okungasebenziko."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_INVALID_VALUE\n"
"string.text"
msgid "Value is invalid."
msgstr "Inani alisebenzi."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_REQUIRED\n"
"string.text"
msgid "A value is required."
msgstr "Inani liyafuneka."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_INVALID_CONSTRAINT\n"
"string.text"
msgid "The constraint '$1' not validated."
msgstr "Isikhandeli '$1' akhenge siqinisekiswe."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_IS_NOT_A\n"
"string.text"
msgid "The value is not of the type '$2'."
msgstr "Inani akusimhlobo we-'$2'."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_MAX_INCL\n"
"string.text"
msgid "The value must be smaller than or equal to $2."
msgstr "Inani kufanele libe lincani namkha lilingane no- $2."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_MAX_EXCL\n"
"string.text"
msgid "The value must be smaller than $2."
msgstr "Inani kufanele libe lincani kuno-$2."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_MIN_INCL\n"
"string.text"
msgid "The value must be greater than or equal to $2."
msgstr "Inani kufanele libe likulu namkha lilingane ne-$2."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_MIN_EXCL\n"
"string.text"
msgid "The value must be greater than $2."
msgstr "Inani kufanele libe likulu kune- $2."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_PATTERN\n"
"string.text"
msgid "The value does not match the pattern '$2'."
msgstr "Inani alikhambisani nendlela ye-'$2'."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_TOTAL_DIGITS\n"
"string.text"
msgid "$2 digits allowed at most."
msgstr "Amadijiti $2 ayavunyekwa khulu."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_FRACTION_DIGITS\n"
"string.text"
msgid "$2 fraction digits allowed at most."
msgstr "Isiquntu samadijiti $2 sivunyelwe khulu."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_LENGTH\n"
"string.text"
msgid "The string must be $2 characters long."
msgstr "Ukuhlanganiswa kwamagama kufanele kube bubude bamatshwayo ama-$2."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_MIN_LENGTH\n"
"string.text"
msgid "The string must be at least $2 characters long."
msgstr "Ukuhlanganiswa kwamagama kufanele ubuncani bakhona kube bubude bamatshwayo ama-$2."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_MAX_LENGTH\n"
"string.text"
msgid "The string can only be $2 characters long at most."
msgstr "Ukuhlanganiswa kwamagama kungaba bubude bamatshwayo ama-$2 kuphela."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_STRING\n"
"string.text"
msgid "String"
msgstr "Ukuhlanganiswa kwamagama"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_URL\n"
"string.text"
msgid "Hyperlink"
msgstr "Hayiphalinki"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_BOOLEAN\n"
"string.text"
msgid "True/False (Boolean)"
msgstr "Qiniso/Mamala (Boolean)"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_DECIMAL\n"
"string.text"
msgid "Decimal"
msgstr "Desimali"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_FLOAT\n"
"string.text"
msgid "Floating point"
msgstr "Phuzu elithayako"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_DOUBLE\n"
"string.text"
msgid "Double"
msgstr "Ngokubuyelelwe kabili"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_DATE\n"
"string.text"
msgid "Date"
msgstr "Ilanga"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_TIME\n"
"string.text"
msgid "Time"
msgstr "Isikhathi"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_DATETIME\n"
"string.text"
msgid "Date and Time"
msgstr "Ilanga nesikhathi"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_YEARMONTH\n"
"string.text"
msgid "Month and year"
msgstr "Inyanga nonyaka"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_YEAR\n"
"string.text"
msgid "Year"
msgstr "Nyaka"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_MONTHDAY\n"
"string.text"
msgid "Month and day"
msgstr "Nyanga nelanga"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_MONTH\n"
"string.text"
msgid "Month"
msgstr "Nyanga"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_DAY\n"
"string.text"
msgid "Day"
msgstr "Ilanga"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_CANT_EVALUATE\n"
"string.text"
msgid "Error during evaluation"
msgstr "Iphoso ngesikhathi sokulinganisa"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_PATTERN_DOESNT_MATCH\n"
"string.text"
msgid "The string '$1' does not match the required regular expression '$2'."
msgstr "Ukuhlanganiswa kwamagama '$1' akumadaniseki nokuzwakalisa okujayelekileko okufunekako '$2'."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_BINDING_UI_NAME\n"
"string.text"
msgid "Binding"
msgstr "Yabopha"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_CANT_REMOVE_TYPE\n"
"string.text"
msgid "This is a built-in type and cannot be removed."
msgstr ""
